<?php
/**
 * The header for our theme
 *
 * @package WordPress
 * @subpackage multicolor-business
 * @since 1.0
 * @version 0.1
 */

?><!DOCTYPE html>
<html <?php language_attributes(); ?> class="no-js no-svg">
<head>
	<meta charset="<?php bloginfo( 'charset' ); ?>">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<link rel="profile" href="<?php echo esc_url( __( 'http://gmpg.org/xfn/11', 'multicolor-business' ) ); ?>">
	<?php wp_head(); ?>
</head>

<body <?php body_class(); ?>>

<div id="header">
	<div class="toggle"><a class="toggleMenu" href="#"><?php esc_html_e('Menu','multicolor-business'); ?></a></div>
	<div class="top">
		<div class="container">	
			<?php get_template_part( 'template-parts/header/header', 'image' ); ?>	
			<div class="top-header">
				<div class="row">
					<div class="col-lg-6 col-md-6 p-0">
						<div class="contact-details">
							<span class="call">
								<?php if( get_theme_mod( 'multicolor_business_mail','' ) != '') { ?>
							    <i class="fas fa-envelope"></i><span class="col-org"><?php echo esc_html( get_theme_mod('multicolor_business_mail',__('info@businessmail.com','multicolor-business')) ); ?></span>
								<?php } ?>
							</span>  							
					    </div>		
					</div>
					<div class="col-lg-6 col-md-6 p-0">
						<div class="contact-details1">
							<span class="call">
								<?php if( get_theme_mod( 'multicolor_business_call','' ) != '') { ?>
							    <i class="fas fa-mobile-alt"></i><span class="col-org"><?php echo esc_html( get_theme_mod('multicolor_business_call',__('0123456789','multicolor-business')) ); ?></span>
								<?php } ?>
							</span>
					    </div>
					</div>
				</div>
			</div>
		</div>
	</div>
    <div class="menu-section">
		<div class="container">
			<div class="main-top">
			    <div class="row">
			    	<div class="col-lg-3 col-md-4">
						<div class="logo">
					        <?php if( has_custom_logo() ){ multicolor_business_the_custom_logo();
					           }else{ ?>
					          <h1><a href="<?php echo esc_url( home_url( '/' ) ); ?>" rel="home"><?php bloginfo( 'name' ); ?></a></h1>
					          <?php $description = get_bloginfo( 'description', 'display' );
					          if ( $description || is_customize_preview() ) : ?> 
					            <p class="site-description"><?php echo esc_html($description); ?></p>
					        <?php endif; }?>
					    </div>
					</div>
			      	<div class="col-lg-9 col-md-8">
						<div class="nav">
							<?php wp_nav_menu( array('theme_location'  => 'primary') ); ?>
						</div>
					</div>
			    </div>
			</div>
		</div>
	</div>	
</div>